Subject: [Dime] RFC4006bis - ticket #95 and #97

From: Yuval Lifshitz <[email-masked]>
Date: Thu, 26 Jan 2017 16:56:00 +0000

Dear All,

I have tried to tackle the following 2 tickets:
https://trac.ietf.org/trac/dime/ticket/97
https://trac.ietf.org/trac/dime/ticket/95
As part of the RFC4006bis effort. 
As the changes are quite extensive, and don't fit nicely into a short text diff I would really appreciate if you can review and comment on the github commits:
As part of ticket #95:
https://github.com/lbertz02/rfc4006bis/commit/c2dc75ac9fe199397de67b4ce46c27be75f88bd5 - future proofing User Equipment
https://github.com/lbertz02/rfc4006bis/commit/c221682beaafe0d6478261e7b9929dd547ad76b0 - future proofing Subscription IDs
https://github.com/lbertz02/rfc4006bis/commit/70c4f33df1cf6e728d3b8842f310a7c8bef7ec71 - future proofing Redirect Server
As part of ticket #97:
https://github.com/lbertz02/rfc4006bis/commit/4b280d705363e1e81172f4557e8b670e09391f2b - add QoS to F-U-I and finish future proofing Redirect Server
If you feel that textual diffs would make it easier for you, let me know and I will prepare them.

Best Regards,

Yuval